body{
    display : flex;
    flex-wrap : wrap;
}

header{
    align-self: start;
    flex-basis: 100%;
    margin-bottom : 2em;
}

header ul{
    display : flex;
    justify-content: space-between;  
}

header ul li{
    display : flex;
    flex-wrap : nowrap;
    padding-right: 3em;
}

.saison1{
    width: 18em;
	height: 24em;
    margin-left : 2em;
}

.saison2{
    width: 18em;
	height: 24em;
    margin-left : 2em;
}

.saison3{
    width: 18em;
	height: 24em;
    margin-left : 2em;
}

.saison4{
    width: 18em;
	height: 24em;
    margin-left : 2em;
}

.saison5{
    width: 18em;
	height: 24em;
    margin-left : 2em;
}

.saison5_2{
    width: 20em;
	height: 20em;
    margin-left : 2em;
}

.breaking-bad {
    width: 78em;
	height: 26em;
    margin-bottom: 2em;
}

.jesse {
    width: 17,35em;
	height: 20em;
}

.dos-hombres {
    width: 20em;
	height: 10em;
    align-self: center;
    padding-left : 1.5em;
    padding-right : 1.5em;
}

main{
    flex-basis : 95%;
    align-items: stretch;
    display:flex;
    flex-wrap: wrap;
}

.article1{
    flex-direction: row;
    margin-bottom: 2em;
}

.article2{
    flex-direction: row;
    margin-bottom: 1em;
}

.Article{
    flex-wrap : wrap;
}


article{
    display: flex;
}

h2{
    margin-left : 1.3em;
}

article p{
    margin-left : 2em;
    margin-right : 2em;
}

article img{
    align-self : center;
    box-shadow: 0.1em 0.1em 1.5em 0.5em rgb(3, 3, 3);
}

footer p{
    padding-left: 1em;
}


fieldset{
    margin-left : 0.85em;
    margin-right : 0.85em;
}

aside p{
    margin-left : 1em;
}